// acompress.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"

extern "C" int compress_main (int argc, char *argv[]);

int main(int argc, char* argv[])
{
	compress_main(argc, argv);
	return 0;
}

